
.navbar{
   
    background: #F04E30 ;
    transition: top 0.3s ease-in-out; 
   
  }
  
.Logo{
   height: 56px;
}
.line{
   
    height: 50px;
    border-left: 1px solid #FFFFFF;
    align-items: center;
}
.navbar-nav li.nav-item a.nav-link {
    color: white;
    }
   form .btn {
        color: white;
      }
      .btn.c2{
        border: 1px solid #FFDD00;
        background: #FFDD00;
        color: #000;
        border-radius: none;
      }
      .banner{
        background-color: #F04E30;
        clip-path: polygon(0 0, 900% 0, 0 100%);
        position: relative;
        
    }
   
    .yellow-box{
      
      height: 200px;
      width: 300px;
    
       z-index: 99;
      background-color: #FFDD00;
      position: absolute;
      
    }
  
  
      .image{
      
      height: 564px;
      justify-content: center;
     
      
    }
   
    
    .image img {
      position: absolute;
      width: 466px;
      height: 564px;
      z-index: -999;
      
    }
    

      .text h4{
        color: #000;
        font-family: Bungee;
        font-size: 84px;
        font-style: normal;
        font-weight: 400;
        line-height: 96px;
        margin-top: 60px;
       
      }
      .btn.c3{
        border: 1px solid #FFDD00;
        background: #FFDD00;
        color: #000;
        border-radius: none;
      }
      
      .img{
        height: 400px;
       }
        .hed h1{
          font-family: Bungee;
          font-size: 64px;
          font-weight: 400;
          line-height: 72px;
          letter-spacing: 0em;
          text-align: center;

        }
        .hed h4{
         margin-top:30px;
      color: #000;
      font-family: Bungee;
      font-size: 40px;
      font-style: normal;
      font-weight: 400;
      line-height: 56px; /* 140% */
        }
        .hed p{ 
          color: #000;
        font-family: Airbnb Cereal App;
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        line-height: 36px; 
        margin-top: 20px;
        }
        .hed .c3{
          background-color: #F04E30;
        }
        .carousel-control-prev,
  .carousel-control-next {
    
    background-color:#FD0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-top: 25%;
  }
  
  .multiple-items h4{
    font-family: Bungee;
font-size: 32px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0em;
text-align: center;
}

.multiple-items{
  /* Styles for individual slide items */
  text-align: center;
  margin-bottom: 20px;
}

.multiple-items img {
  /* Styles for the slide images */
 width: 100%;
  height: 335px;
}
.team{
  text-align: center;
 
}

.team .btn{
  font-family: Airbnb Cereal App;
font-size: 18px;
font-weight: 700;
line-height: 23px;
letter-spacing: 0em;
text-align: center;
background:#F04E30;
color: #FFF;
width: Hug (194px);
height: Hug (55px);
top: 2805px;
left: 620px;
padding: 16px 24px 16px 24px;
gap: 10px;

}
.banner3{

top: 2938px;
background-color:#FBF7E7;
}

.hed4 h1{
  font-family: Bungee;
font-size: 64px;
font-weight: 400;
line-height: 82px;
letter-spacing: 0em;
text-align: center;

}
.card h5{
  font-family: Airbnb Cereal App;
font-size: 20px;
font-weight: 700;
line-height: 26px;
letter-spacing: 0em;
text-align: left;

}
.card p{
  font-family: Airbnb Cereal App;
font-size: 16px;
font-weight: 300;
line-height: 24px;
letter-spacing: 0em;
text-align: left;

}




.footer {
  background-color: #000;
  color: #fff;
  justify-content: center;
  align-items: center;
}

.footer a{
  color: #fff;
  font-size: 400;
}

.col-lg-4 i {
  font-size: 21px; 
}
.footer a i{
  width: 24px;
  height: 21px;
}
.footer a i:hover{
  color:#F04E30;
  font-size: 400;
}
.footer img {
  max-width: 100%;
}

.footer .icoon {
  
  align-items: center;
}

.icoon .topline{
  border-top: 2px solid #F04E30;
}

.icoon ul li a  {
  text-decoration: none;
  list-style: none;
  font-family: Airbnb Cereal App;
font-size: 16px;
font-weight: 400;
line-height: 21px;

}
.icoon p{
  font-family: Airbnb Cereal App;
font-size: 14px;
font-weight: 300;
line-height: 18px;
letter-spacing: 0em;
  
}

@media (max-width: 768px) {
  .line {
    display: none;
  }
}
@media (max-width: 868px) {
  .line {
    display: none;
  }
}
@media (max-width: 768px){
  .text h4{
    font-size: 30px;
    line-height: 2;
    font-style: normal; 
    margin-top: -101px; 
  }
}
@media (max-width: 768px){
  .hed h1{
    font-size: 30px;
    line-height: 2;
    font-style: normal; 
     
  }
}

@media (max-width:768px){
  .hed4 h1{
    font-size: 30px;
    line-height: 1;
    font-style: normal; 
  }
}
@media (max-width: 540px){
  .Logo img{
    margin-left: 20px;
  }
}

@media (max-width: 540px){
  .slick-prev{
    left: -15px;
  }
  
}
@media (max-width:540px){
  .ic ul li a {
    text-decoration: none;
    list-style: none;
    font-family: Airbnb Cereal App;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  }
}
@media (max-width:540px){
  .icoon ul li a {
    text-decoration: none;
    list-style: none;
    font-family: Airbnb Cereal App;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  }
}